defendguin(6)

NAME

defendguin - A bidirectionally scrolling space game based on Defender.

SYNTAX

defendguin [options]

DESCRIPTION

A certain monopoly-owning bad guy has been cloned hundreds of times by an unknown alien race. They are now attacking earth, kidnapping little penguinoids and converting them into mutants. Helping them on their way are some other nasty alien ships, of which there are plenty.

OPTIONS

--disable-sound
    Disables sound and music.

--fullscreen
    Runs in fullscreen mode, if possible.

--help
    Output help information and exit.

--version
    Output version information and exit.

--usage
    Displays acceptable command-line options.

FILES
/usr/local/share/defendguin/ - Sound, music and graphics data.

AUTHORS

Bill Kendrick <bill@newbreedsoftware.com> - Programming
Sami I Saarnio <saarnio@cc.helsinki.fi> - Music
Niko Nyman - Music

See "AUTHORS.txt" and "CHANGES.txt" for full credits.